# Configuration file

~CONFIG_VERSION: 0.1.0

world-1492597144 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=rocket
    B:overlayEnabled=true
}


world-1753893827 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-454195362 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-643165739 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=lead 
    B:overlayEnabled=true
}


world-771487719 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=@buildcraft
    B:overlayEnabled=true
}


world-78688046 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@pat
    B:overlayEnabled=true
}


world-822150371 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1544803905 {
    S:filterText=
}


world1690200562 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@extra
    B:overlayEnabled=true
}


world1855637915 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world2063410028 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world751044392 {
    # Show the list of bookmarks next to open GUIs.
    B:bookmarkOverlayEnabled=true

    # Give items instead of showing the recipe.
    B:cheatItemsEnabled=false

    # Hide and unhide ingredients by clicking them in the list.
    B:editEnabled=false
    S:filterText=@

    # Show the list of ingredients next to open GUIs.
    B:overlayEnabled=true
}


world841544392 {
    # Show the list of bookmarks next to open GUIs.
    B:bookmarkOverlayEnabled=true

    # Give items instead of showing the recipe.
    B:cheatItemsEnabled=false

    # Hide and unhide ingredients by clicking them in the list.
    B:editEnabled=false
    S:filterText=power

    # Show the list of ingredients next to open GUIs.
    B:overlayEnabled=true
}


